<?php
include_once('c_log.php') ;
class c_page_cab_log_disk extends c_page_cab_log
{
  public $h1='Журнал загрузки диска' ;

  function block_main()
  { include_once(_DIR_EXT.'/log/report_disk.php') ;
    $report_obj=new report_disk() ;
    $report_obj->setting() ;
    $report_obj->panel_info_filter() ;
    $report_obj->view() ;
  }

}

?>